Viewing the status of your protection categories

This product includes the Norton Protection Center.

As you use your computer, the Norton Protection Center monitors how well your computer and activities are protected from threats, risks, and damage. Before you begin a task, you can use the Norton Protection Center to determine if it is safe to continue.

To view the status of your protection categories

  1. In the main window, click the Norton Protection Center tab.

  2. In the Norton Protection Center window, click a protection category.

  3. Review the status of each item in the selected protection category.

More Information

Responding to status indicators


Responding to status indicators

When a status indicator displays a status that requires your attention, you can take action to improve your protection status.

To respond to status indicators

  • On the main window, click Fix Now.

If you are using the Media Center Edition of Windows, you might see a message that requires you to respond or perform another action. It is recommended that you close the message and use your desktop PC to perform any tasks.

To respond to a Media Center alert

  • When an alert appears, do one of the following:

    • If you are reading the message on your Media Center PC, click Next, and then follow the on-screen message.

    • If you are using an extender, read the message, and then click OK.

      You might need to use your mouse and keyboard to complete a follow-up activity.


About Advanced Settings

Advanced Settings options allow you to turn-on or turn-off Windows Automatic Update alerts. If you check this option, you will receive a notice whenever Windows Automatic Updates are available.


About General Settings

General settings let you specify the kinds of alerts that the Norton Protection Center displays.

  • Show protection status on Windows Taskbar allows you to turn-on or turn-off the protection status that appears on the Windows Taskbar.

  • Show messages from Windows Security Center allows you to turn-on or turn-off alerts from the Windows Security Center. If you check this option, you will receive alerts from both the Windows Security Center and the Norton Protection Center. It is recommended that you leave this box unchecked.


About Norton Protection Center Options

Options lets you manage Norton Protection Center alerts and Windows alerts.